/*********************************************
* Login screen only css
*********************************************/
html, body {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
main {
    min-height: auto;
}
footer {
    border: none;
}

.login-back {
    margin: calc(50vh - 200px) auto 0;
    background-color: #ffffff;
}
.login-box {
    width: 400px;
    padding: 30px;
    border: 1px solid rgba(0,0,0,25%) !important;
    border-radius: 4px;
}

.login-box .logo {
    text-align: center;
    margin-bottom : 20px;
    font-weight: bold;
}

#error-msg {
    display: none;
    color: red;
}
